Bug 913044 - CVE-2013-0305 CVE-2013-0306 Django various flaws [epel-6]
Summary: CVE-2013-0305 CVE-2013-0306 Django various flaws [epel-6]
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Django
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 913037 913039 CVE-2013-0305 CVE-2013-0306
TreeView+ depends on / blocked
 
Reported: 2013-02-20 09:34 UTC by Kurt Seifried
Modified: 2013-06-07 18:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-07 18:53:36 UTC
Type: ---


Attachments (Terms of Use)

Description Kurt Seifried 2013-02-20 09:34:33 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for Django: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Kurt Seifried 2013-02-20 09:34:40 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=913037,913044

Comment 2 Kurt Seifried 2013-02-20 09:35:09 UTC
Adding parent bug 913039.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=913044,913037,913039

Comment 3 Kurt Seifried 2013-02-20 09:35:45 UTC
Adding parent bug CVE-2013-0305.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=913044,913037,913039,913041

Comment 4 Kurt Seifried 2013-02-20 09:36:31 UTC
Adding parent bug CVE-2013-0306.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=913044,913037,913039,913041,913042

Comment 5 Matthias Runge 2013-05-15 07:26:27 UTC
Intending to retire Django in EL5, EL6, because they don't receive any security updates any more.

http://lists.fedoraproject.org/pipermail/epel-devel/2013-May/008448.html

Comment 6 Matthias Runge 2013-06-07 18:53:36 UTC
Django-1.3 and Django-1.1 blocked from EPEL6, resp. EPEL5


Note You need to log in before you can comment on or make changes to this bug.